Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85707 - neat-control pops up a wrong error
Summary: neat-control pops up a wrong error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 8.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 81720
TreeView+ depends on / blocked
 
Reported: 2003-03-06 11:20 UTC by Jaap Bril
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-05 14:15:26 UTC


Attachments (Terms of Use)

Description Jaap Bril 2003-03-06 11:20:55 UTC
Description of problem:
neat-control used to activate ISDN-interface (ippp) gives error popup that
states that interface cannot be activated, AND PROCEDES to activate it anyway.


Version-Release number of selected component (if applicable):


How reproducible:
100%


Steps to Reproduce:
1.configure ippp0
activate on startup is not checked
allow all users [..] is checked
auto obtain adress with dialup
No routes
provider (works)
All compression
No options
No callback
AUTO dialup
PAP + Sync ppp
default route is checked

2.
reboot (ippp is down)
3.
Use neat-control to startup ippp
    
Actual results:
Error popup that states neat-control could not activate the interface.
Interface gets activated anyway.
In effect all is OK
But users keep complaining!!

Expected results:
activate interface without comment ( or only to state it is an automatically
activated interface)


Additional info:

While typing this bug I used neat-control to check on the configuration;

It crashed with a dump.

Comment 1 Harald Hoyer 2003-03-10 14:21:03 UTC
ok, any tracebacks from the crash?

Comment 2 Harald Hoyer 2003-03-31 15:50:58 UTC
need more info


Note You need to log in before you can comment on or make changes to this bug.